---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-x86_64-uefi-cloudinit-vm-generic
name: alpine-3.21.2-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T21:17:21.812298'
uploaded: '2025-01-08T21:26:44.820137'
signed: '2025-01-08T21:26:57.744865'
released: '2025-01-08T21:27:17.087879'
artifacts:
metadata_updated: '2025-01-08T21:27:17.088904'
